name: prodcom-data
channels: [conda-forge, nodefaults]
dependencies:
  - python=3.8
  - pip=22.*
  - doit=0.*
  - rdflib=5.*
  - pytest=7.*
  - pandas=1.*
  - pip:
       - https://github.com/ukfires/probs-runner/archive/19c20501d928a3b504fab3775e0e340fa337abbc.zip
      # - probs-ontology=2.*
